#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-FFH4LrABLcWDBzstIW0lAW
key:                  yesod-auth-1.6.10.4-FFH4LrABLcWDBzstIW0lAW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  5569d7c7930cdbdbd87497a2eed23712
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-FFH4LrABLcWDBzstIW0lAW
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    authenticate-1.3.5-EWRG7MfTuGQBspw07pNBHE base-4.15.1.0
    base16-bytestring-1.0.2.0-6TYcQmCggRDBNs9e0oUW0N
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0 binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-3PP6OScak6ZLVQjLGo74UX
    blaze-markup-0.8.2.8-Fy7PnHGD1dJDHiW5frrF9S bytestring-0.10.12.1
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-FK0vwvY4AsgIByyB3I4WyM
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-client-tls-0.3.5.3-4Y0c4Knes5RICvSmfyJ0Wp
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    nonce-1.0.7-4cjYDwOduN8GWmNosY7xcJ
    persistent-2.13.1.2-DMPT3P3oYaUIcoOr1IkR5o
    random-1.2.1-87zKbQkst0gDIGMfu6nhpe
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-EKZSvOjKIO5E2b8IFMbGcD
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-JiDMuVZJRJRSMSWVSwA8A
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    yesod-core-1.6.21.0-50FVpnNnOXOKYHobTzz31L
    yesod-form-1.7.0-DkctsxqromULnTpiE3734b
    yesod-persistent-1.6.0.7-1RGBsrhb1iumKbg8PGXyq

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

